/* kodomodori 追記*/
.pu-wrap {
    overflow: hidden;
    position: relative
}
.pu-layout-large.responsive #home .top_bnr_area p.kodomodori a {
    background: url(/info/images/kodomodori/bnr-pc.png) no-repeat
}
.pu-layout-large.responsive #home .top_bnr_area p.kodomodori2 a {
    background: url(/info/images/kodomodori/bnr2-pc.jpg) no-repeat
}
.pu-layout-small.responsive #home .top_bnr_area p.kodomodori a {
    background: url(/info/images/kodomodori/bnr-sp.png) no-repeat;
    background-size: contain
}
.pu-layout-small.responsive #home .top_bnr_area p.kodomodori2 a {
    background: url(/info/images/kodomodori/bnr2-sp.jpg) no-repeat;
    background-size: contain
}
.pu-layout-large.responsive #home .top__header {
    background: -webkit-gradient(linear,left top,left bottom,from(#ffda48),to(#ffda48));
    background: linear-gradient(#ffda48,#ffda48)
}
.pu-layout-large.responsive #home .top__header_wrap {
    background: url(/info/images/kodomodori/bg-pc_base.png) repeat-y center top
}
.pu-layout-small.responsive #home .top__header_wrap {
    background: url(/info/images/kodomodori/bg-sp_base.png) no-repeat center top;
    width: 640px;
    height: 575px;
    margin: 0 auto
}
.pu-layout-large.responsive #home .top__header_mov {
    width: 1390px;
    height: 590px;
    margin: 0 auto 0 -695px;
    position: absolute;
    left: 50%
}
.pu-layout-small.responsive #home .top__header_mov {
    width: 640px;
    height: 575px;
    margin: 0 auto 0 -320px;
    position: absolute;
    left: 50%
}
#home .top__header_mov_svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}
#home .top__header_mov_svg__parts {
    display: none!important
}
#home .svg_flower {
    position: absolute
}
#home .svg_flower--right {
    -webkit-animation: spin--right 6s linear 0s infinite;
    animation: spin--right 6s linear 0s infinite;
    -webkit-transition: top .7s cubic-bezier(.175,.885,.32,1.275),left .7s cubic-bezier(.23,1,.32,1),opacity 1s;
    transition: top .7s cubic-bezier(.175,.885,.32,1.275),left .7s cubic-bezier(.23,1,.32,1),opacity 1s
}
@-webkit-keyframes spin--right {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes spin--right {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
#home .svg_flower--left {
    -webkit-animation: spin--left 6s linear 0s infinite;
    animation: spin--left 6s linear 0s infinite;
    -webkit-transition: top .7s cubic-bezier(.175,.885,.32,1.275),left .7s cubic-bezier(.23,1,.32,1),opacity 1s;
    transition: top .7s cubic-bezier(.175,.885,.32,1.275),left .7s cubic-bezier(.23,1,.32,1),opacity 1s
}
@-webkit-keyframes spin--left {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg)
    }
}
@keyframes spin--left {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg)
    }
}
.pu-layout-large.responsive #home .top__header_mov_face {
    background: url(/info/images/kodomodori/bg-pc_face.png) repeat-y center top;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}
.pu-layout-small.responsive #home .top__header_mov_face {
    background: url(/info/images/kodomodori/bg-sp_face.png) no-repeat center top;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}
.pu-layout-large.responsive #home .kodomodori__logo {
    background: url(/info/images/kodomodori/logo-pc.png) no-repeat center top;
    width: 947px;
    height: 170px;
    text-indent: -9999px;
    position: relative;
    top: 14px;
    z-index: 99
}
.pu-layout-small.responsive #home .kodomodori__logo {
    background: url(/info/images/kodomodori/logo-sp.png) no-repeat center top;
    width: 603px;
    height: 133px;
    margin: 0 auto;
    text-indent: -9999px;
    position: relative;
    top: 10px;
    z-index: 99
}
.pu-layout-large.responsive #home .kodomodori__voice,
.pu-layout-small.responsive #home .kodomodori__voice {
    position: relative
}
.pu-layout-large.responsive #home .kodomodori__voice__popup,
.pu-layout-small.responsive #home .kodomodori__voice__popup {
    position: absolute
}
.pu-layout-large.responsive #home .kodomodori__voice__popup span,
.pu-layout-small.responsive #home .kodomodori__voice__popup span {
    display: none;
}
.pu-layout-large.responsive #home .voice1 {
    width: 118px;
    height: 115px;
    top: 30px;
    left: -80px
}
.pu-layout-large.responsive #home .voice1--voice1--1 {
    background: url(/info/images/kodomodori/serif_mari_01_x2-pc.png) no-repeat center top;
    background-size: 118px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice1--voice1--2 {
    background: url(/info/images/kodomodori/serif_mari_02_x2-pc.png) no-repeat center top;
    background-size: 118px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice1--voice1--3 {
    background: url(/info/images/kodomodori/serif_mari_03_x2-pc.png) no-repeat center top;
    background-size: 118px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice1 {
    width: 106px;
    height: 115px;
    top: -10px;
    left: 10px
}
.pu-layout-small.responsive #home .voice1--voice1--1 {
    background: url(/info/images/kodomodori/serif_mari_01_x2-sp.png) no-repeat center top;
    background-size: 106px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice1--voice1--2 {
    background: url(/info/images/kodomodori/serif_mari_02_x2-sp.png) no-repeat center top;
    background-size: 106px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice1--voice1--3 {
    background: url(/info/images/kodomodori/serif_mari_03_x2-sp.png) no-repeat center top;
    background-size: 106px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice2 {
    width: 108px;
    height: 117px;
    top: 0;
    left: 520px
}
.pu-layout-large.responsive #home .voice1--voice2--1 {
    background: url(/info/images/kodomodori/serif_lala_01_x2-pc.png) no-repeat center top;
    background-size: 108px 117px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice1--voice2--2 {
    background: url(/info/images/kodomodori/serif_lala_02_x2-pc.png) no-repeat center top;
    background-size: 108px 117px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice1--voice2--3 {
    background: url(/info/images/kodomodori/serif_lala_03_x2-pc.png) no-repeat center top;
    background-size: 108px 117px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice2 {
    width: 108px;
    height: 117px;
    top: -10px;
    left: 280px
}
.pu-layout-small.responsive #home .voice1--voice2--1 {
    background: url(/info/images/kodomodori/serif_lala_01_x2-sp.png) no-repeat center top;
    background-size: 108px 117px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice1--voice2--2 {
    background: url(/info/images/kodomodori/serif_lala_02_x2-sp.png) no-repeat center top;
    background-size: 108px 117px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice1--voice2--3 {
    background: url(/info/images/kodomodori/serif_lala_03_x2-sp.png) no-repeat center top;
    background-size: 108px 117px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice3 {
    width: 118px;
    height: 115px;
    top: 40px;
    left: 720px
}
.pu-layout-large.responsive #home .voice1--voice3--1 {
    background: url(/info/images/kodomodori/serif_hamano_01_x2-pc.png) no-repeat center top;
    background-size: 118px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice1--voice3--2 {
    background: url(/info/images/kodomodori/serif_hamano_02_x2-pc.png) no-repeat center top;
    background-size: 118px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-large.responsive #home .voice1--voice3--3 {
    background: url(/info/images/kodomodori/serif_hamano_03_x2-pc.png) no-repeat center top;
    background-size: 118px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice3 {
    width: 108px;
    height: 115px;
    top: -10px;
    left: 527px
}
.pu-layout-small.responsive #home .voice1--voice3--1 {
    background: url(/info/images/kodomodori/serif_hamano_01_x2-sp.png) no-repeat center top;
    background-size: 108px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice1--voice3--2 {
    background: url(/info/images/kodomodori/serif_hamano_02_x2-sp.png) no-repeat center top;
    background-size: 108px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
.pu-layout-small.responsive #home .voice1--voice3--3 {
    background: url(/info/images/kodomodori/serif_hamano_03_x2-sp.png) no-repeat center top;
    background-size: 108px 115px;
    -webkit-animation: puyon 1.1s linear 0s 1;
    animation: puyon 1.1s linear 0s 1
}
@-webkit-keyframes puyon {
    20%,
    40%,
    60%,
    80%,
    from,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }
    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }
    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }
    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }
    to {
        opacity: 1;
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}
@keyframes puyon {
    20%,
    40%,
    60%,
    80%,
    from,
    to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }
    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }
    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }
    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }
    to {
        opacity: 1;
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}